CVE-2018-0107

CVE: CVE-2018-0107
Published: 2018-01-18T06:29Z
Vendor: cisco
Products: prime_service_catalog
Versions: *,
Description Language: en
Description: A vulnerability in the web framework of Cisco Prime Service Catalog could allow an unauthenticated, remote attacker to execute unwanted actions on an affected device. The vulnerability is due to a lack of cross-site request forgery (CSRF) protection. An attacker could exploit this vulnerability by tricking the user of a web application into executing an adverse action. Cisco Bug IDs: CSCvg30313.
References:
http://www.securityfocus.com/bid/102719
http://www.securitytracker.com/id/1040244
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180117-psc